#navbar a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
#navbar a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffff00;
	text-decoration: none;
	font-weight: bold;
}
#navbar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/* Now the styles for the navbar links */ 
#content a:link {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #49658A;
	text-decoration: underline;
	font-size: x-small;
	font-weight: normal;
} 
#content a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990000;
	text-decoration: underline;
	font-weight: normal;
} /* etc etc etc */ 
#content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FF6600;
	text-decoration: underline;
	font-weight: normal;
}
#dir a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
#dir a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999966;
	text-decoration: none;
	font-weight: normal;
}
#dir a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}
.input1 {
	background-color: #F1ECEB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00446a;
}
#otherlink a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CAc5a2;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
#otherlink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cac5a2;
	text-decoration: none;
	font-weight: bold;
}
#otherlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #49658a;
	text-decoration: none;
	font-weight: bold;
}